﻿
@media screen and (max-width: 940px) {
  .center {max-width:100%;}

 
  .shortnews-container {float:left;width:100%;}
  .shortnews-container .shortnews {width:100%;}


}

@media screen and (max-width: 900px) {
#banner     {width:67em;margin:1em auto;}

#quicklinks {float:left;width: 100%;}
}


@media screen and (max-width: 815px) {
    body        {font-size: 9px; }
    #banner     {font-size:10px;}

}

@media screen and (max-width: 730px) 
{

   section.contentContainer .colLeft { width: 100%;margin: 1em .3em 0em .3em}
   section.contentContainer .colRight {width:  100%;margin: 0em .3em 1em .3em}


  /*Menü aktivieren*/
  .topnavigation .center ul {display:none;}
  .topnavigation .center .languages {float:left;}
  .topnavigation .triggermenu {display:block;width:3em;padding-top:0.6em;float:right;}
 

  
}

@media screen and (max-width: 685px) {
#banner     {width:45em;}
#footer2 .col1 {float:left;width:100%;}
#footer2 .col2 {float:left;width:100%;min-height:0em;}
#footer2 .copyright {width:100%;}
#footer2 .copyright .year,#footer2 .copyright .www {float:none;}

.newsblock       {max-width: 100%;margin-bottom:0em;}
.newsblock h1    {min-height:unset;}  

#fotocontainer .foto {max-width:100%;}
#fotocontainer .caption {max-width:100%;}

.tagcloud-container {display:none;}

}

@media screen and (max-width: 470px) {
#banner     {width:22em;}
.logoheader .divsearchbox { width: 15em;}
#mediabox {height:auto;}
#mediabox >div              {float:none;width:100%;}
#mediabox .videoplayer      {width:25em;background-color:black;height:17em;}
#mediabox .comment {width:100%;padding-top:1em;}
}